@keyframes rwdcur15129 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAlUlEQVRYhe2WUQ7AIAhDcdn9r+x+jRsL0oJbQn9N6ItUpEmXLpqaNPWMpDPbcNaRbXjX2IK3dqQAbIF4MkyF0My2tOOzEIEg9mcYBGEbPKM5eVjZiwVBrBWa20AAWS9AhsD/AjCcPnrN1HEb/usjQWAhIkDE7AMLucDfM7jScQYKAMFpATALeBlwQnBDuGGrLpVK/9cFTD8wCd3L+aQAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur15129 0.33333333333333s linear infinite forwards;
}
